<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:rich="http://richfaces.org/rich"
                xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:gri="http://java.sun.com/jsf/composite/gri"
                xmlns:f="http://java.sun.com/jsf/core" xmlns:a4j="http://richfaces.org/a4j"
                xmlns:h="http://java.sun.com/jsf/html" xmlns:g="http://www.ihe.net/gazelle">
    <h:form id="confirmDeletion">
        <ui:decorate template="/layout/popup/_popup_title_footer.xhtml">
            <ui:param name="popup_id" value="emptyListPopup"/>
            <ui:define name="popup_title">#{messages['gazelle.PAMSimulator.Confirmation']}</ui:define>
            <h:outputText value="#{messages['gazelle.PAMSimulator.YouAreAboutToRemoveAllTheSelectedSystemsFromTheL']}"/>
            <ui:define name="popup_footer">
                <a4j:commandButton value="#{messages['gazelle.simu.Confirm']}"
                                   actionListener="#{patientSharingManager.emptySUTList()}"
                                   render="sutList"
                                   oncomplete="jq162('#emptyListPopup').modal('hide')"
                                   styleClass="gzl-btn-red"/>
                <a4j:commandButton value="#{messages['gazelle.HL7Common.Back']}"
                                   oncomplete="jq162('#emptyListPopup').modal('hide')"
                                   styleClass="gzl-btn"/>
            </ui:define>
        </ui:decorate>
    </h:form>
</ui:composition>